/*
* Style Sheeds for the hjb - Zoom Function
*/
/* the zoom images and the additional texts always hidden */
.hjbzoomimg, .hjbzoomtext {
	display:none;
}
/* wrapper div for zoom elements */
#hjbzoom {
	position: fixed;
	top:0px;
	left:0px;
	width: 100%;
	height: 100%;
	display:none;
}
/* background */
#hjbzoombg {
	position: fixed;
	top:0px;
	left:0px;
	width: 100%;
	height: 100%;
	background-color: #060000;
	opacity: 0.7;
	filter:alpha(opacity=70);
	z-index:9000;
}
/* zoom overlay containing the image and the text */
#hjbzoomol { 
	position: absolute;
	float:left;
	width: auto;
	height: auto;
	z-index:10000;
}
/* additional layout styles */
#hjbzoomol { 
	background-color:#FFEEBB;
}
#hjbzoomol img { 
	border:6px solid #97001F;
	margin-top:3px;
	margin-right:3px;
	margin-bottom:3px; /* layout bug */
	margin-left:3px;
	padding:0;
}
#hjbzoomol span, #hjbzoomol p { 
	margin-top:0px;
	margin-right:3px;
	margin-bottom:3px;
	margin-left:3px;
	text-align:center;	
	border:1px solid #aaa;
}
.hjbthumbimg { /* no blue border IE */
	border:0px none;
}
span.hjbzoom {
	text-indent:0;
}
a img.hjbzoomicon { 
	display:inline;
	visibility:hidden;
	vertical-align:top;
	margin-top: 4px;
	margin-left:-34px; 
	width: 24px;
	height: 24px;
	z-index: 11000; 
}
a.hjbzoom:hover img.hjbzoomicon { visibility:visible; }
